body
{
	font-family: arial, verdana;
	font-size: 9pt;
	padding: 0px;
	margin: 0px;
	
	background-color: #eeeeee;
}

div#main_frame
{
	display: block;
	font-size: 9pt;
	width: 800px;
	border: 1px solid #cccccc;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #ffffde;
}

div#main_frame table
{
	width: 800px;
}

div#main
{
	float: center;
	font-size: 9pt;
	border: 1px solid red;
	padding: 10px;
	margin-top: 1px;
}

p
{
	font-size: 12pt;
	color: #111111;
}

div#left_menu p
{
	margin: 0px;
	padding: 3px;
}

div#right_menu p
{
	margin: 0px;
	padding: 3px;
}

div#copyright
{
	font-size: 8pt;
	text-align: center;
}

div#tac
{
	float: center;
	width: 600px;
	text-align: left;
	padding: 10px;
	margin: 20px;
	border-collapse: collapse;
	border: 1px solid #000000;
}

div#linkb
{
	float: center;
	width: 450px;
	font-size: 14pt;
	text-align: centre;
	padding: 10px;
	margin: 10px;
	border-collapse: collapse;
	border: 1px solid #000000;
}

div#tac h1
{
	text-align: center;
}

table
{
	border-collapse: collapse;
	width: 850px;
/*	border: 1px solid #111111; */
	border: none;
	margin-bottom: 10px;
}

tr
{
	height: 14px;
}

td.unitb
{
	width: 80px;	
	font-weight: bold;
	font-size: 12pt;
	text-align: left;
}

td.typeb
{
	width: 100px;	
	font-weight: bold;
	font-size: 12pt;
	text-align: center;
}

td.descb
{
	width: 500px;	
	font-weight: bold;
	font-size: 12pt;
	text-align: center;
	margin-left: 5px;
}

td.priceb
{
	width: 75px;
	font-weight: bold;
	font-size: 12pt;
	text-align: center;
}

td.type
{
	font-weight: bold;
	font-size: 12pt;
	width: 100px;	
	text-align: right;
	padding-right: 15px;
	vertical-align: top;
}

td.type1
{
	font-size: 12pt;
	width: 160px;	
	text-align: right;
	padding-right: 15px;
	vertical-align: top;
}

td.desc
{
	font-size: 12pt;
	text-align: left;
	margin-left: 5px;
	border: 1pt solid #111111;
}

td.price
{
	width: 90px;	
	text-align: right;
	padding-right: 15px;
	border-right: 1pt solid #111111;
	border-top: 1pt solid #111111;
	border-bottom: 1pt solid #111111;
}

td.disclaimer
{
	text-align: center;
	color: red;
}

td.disclaimer2
{
	text-align: center;
	color: #cc0000;
	font-size: 10pt;
}

div#header
{
	color: #006633;
	font-size: 35pt;
	font-family: times-roman;
}

div#date
{
	color: #006633;
	font-size: 16pt;
	font-family: times-roman;
}

div#cards p
{
	color: red;
	font-weight: bold;
	font-size: 9pt;
}

select
{
	background-color: #f9ebcd;
}

textarea
{
	background-color: #f9ebcd;
}

.texta
{
	background-color: #f9ebcd;
}

input
{
	background-color: #f9ebcd;
}

.buttons
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #f9c559;
	color: #000000;
	margin-right: 6px;
}

.radio_1
{
	background-color: #f9db9d;
	color: #f9ebcd;
}

.cbox_1
{
	background-color: #f9db9d;
}

